﻿body,ul,li,h1,h2,h3,h4,h5,h6,p {
    padding:0;
    margin:0;
}

@font-face {
    font-family: 'YekanBakh-Regular';
    src: url('/frontPage/font/YekanBakh-Regular.eot');
    src: url('/frontPage/font/YekanBakh-Regular.eot?#iefix') format('embedded-opentype'),
        url('/frontPage/font/YekanBakh-Regular.woff2') format('woff2'),
        url('/frontPage/font/YekanBakh-Regular.woff') format('woff'),
        url('/frontPage/font/YekanBakh-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
font-family:'FontAwesome';
src:url('/frontPage/font/fontawesome-webfont.eot?v=4.1.0');
src:url('/frontPage/font/fontawesome-webfont.eot?#iefix&v=4.1.0') format('embedded-opentype'),url('/frontPage/font/fontawesome-webfont.woff?v=4.1.0') format('woff'),url('/frontPage/font/fontawesome-webfont.ttf?v=4.1.0') format('truetype'),url('/frontPage/font/fontawesome-webfont.svg?v=4.1.0#fontawesomeregular') format('svg');font-weight:normal;font-style:normal

}
@font-face {
      font-family: 'BowlbyOneSC-Regular';
    src: url('/frontPage/font/BowlbyOneSC-Regular.woff2') format('woff2'),
        url('/frontPage/font/BowlbyOneSC-Regular.woff') format('woff'),
        url('/frontPage/font/BowlbyOneSC-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
	font-family: 'Linearicons-Free';
	src:url('/frontPage/font/Linearicons-Free.eot?w118d');
	src:url('/frontPage/font/Linearicons-Free.eot?#iefixw118d') format('embedded-opentype'),
		url('/frontPage/font/Linearicons-Free.woff2?w118d') format('woff2'),
		url('/frontPage/font/Linearicons-Free.woff?w118d') format('woff'),
		url('/frontPage/font/Linearicons-Free.ttf?w118d') format('truetype'),
		url('/frontPage/font/Linearicons-Free.svg?w118d#Linearicons-Free') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
     font-family: 'Pinar-FD-VF[wght-KSHD-DSTY]';
    src: url('/frontPage/font/Pinar-FD-VF.woff2') format('woff2'),
        url('/frontPage/font/Pinar-FD-VF.woff') format('woff'),
        url('/frontPage/font/Pinar-FD-VF.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}
body::-webkit-scrollbar {
    width:0.6em;
}
 
body::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
}
 
body::-webkit-scrollbar-thumb {
  background-color:#123885;
  border-radius:5px;
  outline: 1px solid rgba(0, 166, 147, 0.00);
}
body{
   font-family: 'YekanBakh-Regular';
   background-color:#FAFAFA;
}
.lnr{font-family:Linearicons-Free;speak:none;font-style:normal;font-weight:400;font-variant:normal;text-transform:none;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}.lnr-home:before{content:"\e800"}.lnr-apartment:before{content:"\e801"}.lnr-pencil:before{content:"\e802"}.lnr-magic-wand:before{content:"\e803"}.lnr-drop:before{content:"\e804"}.lnr-lighter:before{content:"\e805"}.lnr-poop:before{content:"\e806"}.lnr-sun:before{content:"\e807"}.lnr-moon:before{content:"\e808"}.lnr-cloud:before{content:"\e809"}.lnr-cloud-upload:before{content:"\e80a"}.lnr-cloud-download:before{content:"\e80b"}.lnr-cloud-sync:before{content:"\e80c"}.lnr-cloud-check:before{content:"\e80d"}.lnr-database:before{content:"\e80e"}.lnr-lock:before{content:"\e80f"}.lnr-cog:before{content:"\e810"}.lnr-trash:before{content:"\e811"}.lnr-dice:before{content:"\e812"}.lnr-heart:before{content:"\e813"}.lnr-star:before{content:"\e814"}.lnr-star-half:before{content:"\e815"}.lnr-star-empty:before{content:"\e816"}.lnr-flag:before{content:"\e817"}.lnr-envelope:before{content:"\e818"}.lnr-paperclip:before{content:"\e819"}.lnr-inbox:before{content:"\e81a"}.lnr-eye:before{content:"\e81b"}.lnr-printer:before{content:"\e81c"}.lnr-file-empty:before{content:"\e81d"}.lnr-file-add:before{content:"\e81e"}.lnr-enter:before{content:"\e81f"}.lnr-exit:before{content:"\e820"}.lnr-graduation-hat:before{content:"\e821"}.lnr-license:before{content:"\e822"}.lnr-music-note:before{content:"\e823"}.lnr-film-play:before{content:"\e824"}.lnr-camera-video:before{content:"\e825"}.lnr-camera:before{content:"\e826"}.lnr-picture:before{content:"\e827"}.lnr-book:before{content:"\e828"}.lnr-bookmark:before{content:"\e829"}.lnr-user:before{content:"\e82a"}.lnr-users:before{content:"\e82b"}.lnr-shirt:before{content:"\e82c"}.lnr-store:before{content:"\e82d"}.lnr-cart:before{content:"\e82e"}.lnr-tag:before{content:"\e82f"}.lnr-phone-handset:before{content:"\e830"}.lnr-phone:before{content:"\e831"}.lnr-pushpin:before{content:"\e832"}.lnr-map-marker:before{content:"\e833"}.lnr-map:before{content:"\e834"}.lnr-location:before{content:"\e835"}.lnr-calendar-full:before{content:"\e836"}.lnr-keyboard:before{content:"\e837"}.lnr-spell-check:before{content:"\e838"}.lnr-screen:before{content:"\e839"}.lnr-smartphone:before{content:"\e83a"}.lnr-tablet:before{content:"\e83b"}.lnr-laptop:before{content:"\e83c"}.lnr-laptop-phone:before{content:"\e83d"}.lnr-power-switch:before{content:"\e83e"}.lnr-bubble:before{content:"\e83f"}.lnr-heart-pulse:before{content:"\e840"}.lnr-construction:before{content:"\e841"}.lnr-pie-chart:before{content:"\e842"}.lnr-chart-bars:before{content:"\e843"}.lnr-gift:before{content:"\e844"}.lnr-diamond:before{content:"\e845"}.lnr-linearicons:before{content:"\e846"}.lnr-dinner:before{content:"\e847"}.lnr-coffee-cup:before{content:"\e848"}.lnr-leaf:before{content:"\e849"}.lnr-paw:before{content:"\e84a"}.lnr-rocket:before{content:"\e84b"}.lnr-briefcase:before{content:"\e84c"}.lnr-bus:before{content:"\e84d"}.lnr-car:before{content:"\e84e"}.lnr-train:before{content:"\e84f"}.lnr-bicycle:before{content:"\e850"}.lnr-wheelchair:before{content:"\e851"}.lnr-select:before{content:"\e852"}.lnr-earth:before{content:"\e853"}.lnr-smile:before{content:"\e854"}.lnr-sad:before{content:"\e855"}.lnr-neutral:before{content:"\e856"}.lnr-mustache:before{content:"\e857"}.lnr-alarm:before{content:"\e858"}.lnr-bullhorn:before{content:"\e859"}.lnr-volume-high:before{content:"\e85a"}.lnr-volume-medium:before{content:"\e85b"}.lnr-volume-low:before{content:"\e85c"}.lnr-volume:before{content:"\e85d"}.lnr-mic:before{content:"\e85e"}.lnr-hourglass:before{content:"\e85f"}.lnr-undo:before{content:"\e860"}.lnr-redo:before{content:"\e861"}.lnr-sync:before{content:"\e862"}.lnr-history:before{content:"\e863"}.lnr-clock:before{content:"\e864"}.lnr-download:before{content:"\e865"}.lnr-upload:before{content:"\e866"}.lnr-enter-down:before{content:"\e867"}.lnr-exit-up:before{content:"\e868"}.lnr-bug:before{content:"\e869"}.lnr-code:before{content:"\e86a"}.lnr-link:before{content:"\e86b"}.lnr-unlink:before{content:"\e86c"}.lnr-thumbs-up:before{content:"\e86d"}.lnr-thumbs-down:before{content:"\e86e"}.lnr-magnifier:before{content:"\e86f"}.lnr-cross:before{content:"\e870"}.lnr-menu:before{content:"\e871"}.lnr-list:before{content:"\e872"}.lnr-chevron-up:before{content:"\e873"}.lnr-chevron-down:before{content:"\e874"}.lnr-chevron-left:before{content:"\e875"}.lnr-chevron-right:before{content:"\e876"}.lnr-arrow-up:before{content:"\e877"}.lnr-arrow-down:before{content:"\e878"}.lnr-arrow-left:before{content:"\e879"}.lnr-arrow-right:before{content:"\e87a"}.lnr-move:before{content:"\e87b"}.lnr-warning:before{content:"\e87c"}.lnr-question-circle:before{content:"\e87d"}.lnr-menu-circle:before{content:"\e87e"}.lnr-checkmark-circle:before{content:"\e87f"}.lnr-cross-circle:before{content:"\e880"}.lnr-plus-circle:before{content:"\e881"}.lnr-circle-minus:before{content:"\e882"}.lnr-arrow-up-circle:before{content:"\e883"}.lnr-arrow-down-circle:before{content:"\e884"}.lnr-arrow-left-circle:before{content:"\e885"}.lnr-arrow-right-circle:before{content:"\e886"}.lnr-chevron-up-circle:before{content:"\e887"}.lnr-chevron-down-circle:before{content:"\e888"}.lnr-chevron-left-circle:before{content:"\e889"}.lnr-chevron-right-circle:before{content:"\e88a"}.lnr-crop:before{content:"\e88b"}.lnr-frame-expand:before{content:"\e88c"}.lnr-frame-contract:before{content:"\e88d"}.lnr-layers:before{content:"\e88e"}.lnr-funnel:before{content:"\e88f"}.lnr-text-format:before{content:"\e890"}.lnr-text-format-remove:before{content:"\e891"}.lnr-text-size:before{content:"\e892"}.lnr-bold:before{content:"\e893"}.lnr-italic:before{content:"\e894"}.lnr-underline:before{content:"\e895"}.lnr-strikethrough:before{content:"\e896"}.lnr-highlight:before{content:"\e897"}.lnr-text-align-left:before{content:"\e898"}.lnr-text-align-center:before{content:"\e899"}.lnr-text-align-right:before{content:"\e89a"}.lnr-text-align-justify:before{content:"\e89b"}.lnr-line-spacing:before{content:"\e89c"}.lnr-indent-increase:before{content:"\e89d"}.lnr-indent-decrease:before{content:"\e89e"}.lnr-pilcrow:before{content:"\e89f"}.lnr-direction-ltr:before{content:"\e8a0"}.lnr-direction-rtl:before{content:"\e8a1"}.lnr-page-break:before{content:"\e8a2"}.lnr-sort-alpha-asc:before{content:"\e8a3"}.lnr-sort-amount-asc:before{content:"\e8a4"}.lnr-hand:before{content:"\e8a5"}.lnr-pointer-up:before{content:"\e8a6"}.lnr-pointer-right:before{content:"\e8a7"}.lnr-pointer-down:before{content:"\e8a8"}.lnr-pointer-left:before{content:"\e8a9"}

header{
    position:relative;
}
.head-ce{
    max-width:90%;
    margin:0 auto;
    padding:16px 0;
}
.right-nd{
    float:right;
}
.logo-nd{
    float:right;
}
.clear{
    clear:both;
}
.logo-bx{
    float:right;
}
.mn-new-dv{
    float:right;
    margin-left:8px;
}
.btn-tp{
    width: 174px;
height: 48px;
border:1px solid #000;
display:flex;
justify-content:space-around;
align-items:center;
border-radius:26px;
color: #020202;
text-align: right;
font-size: 16px;
font-style: normal;
font-weight: 400;
line-height: normal;
position:relative;
top:8px;
}
.btn-tp:hover,.btn-more:hover{
    background-color:#123885;
    color:#fff;
}
.btn-tp:hover img,.btn-more:hover img{
        filter: brightness(0) invert(1);
}
.bx-wrapper {
	position: relative;
	margin: 0 auto 0px;
	padding: 0;
	*zoom: 1;
}
.bx-wrapper img {
	width: 100%;
	display: block;
}
.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
position: absolute;bottom: -13px;width: 100%;z-index: 100;right: 0;
}
.bx-wrapper .bx-loading {
	min-height: 50px;
	background: url(/css/img/loading.gif) center center no-repeat #fff;
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2000;
}
.bx-wrapper .bx-pager {
	text-align: center;
	font-size: .85em;
	font-family: Arial;
	font-weight: bold;
	color: #ccc;

}
.bx-wrapper .bx-pager .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {
	display: inline-block;
	*zoom: 1;
	*display: inline;
}
.bx-wrapper .bx-pager.bx-default-pager a {
	background: #ccc;
	text-indent: -9999px;
	display: block;
	width: 5px;
	height:5px;
	margin: 0 5px;
	outline: 0;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;

}
.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
	background: #123885;
    width:12px;
    height:5px;
}
.bx-wrapper .bx-prev {
    left: 0;
    background: url(/frontPage/images/nv.png) no-repeat 0 1px;
}
.bx-wrapper .bx-next {
    right: 0;
    background: url(/frontPage/images/nv.png) no-repeat -32px 1px;
}

.bx-wrapper .bx-controls-direction a {
position: absolute;
    top: 50%;
    margin-top: -27px;
    outline: 0;
    width: 38px;
    height: 57px;
    text-indent: -9999px;
    z-index: 99;
}
.bx-wrapper .bx-controls-direction a.disabled {
	display: none;
}
.bx-wrapper .bx-controls-auto {
	text-align: center;
}
.bx-wrapper .bx-controls-auto .bx-start {
	display: block;
	text-indent: -9999px;
	width: 10px;
	height: 11px;
	outline: 0;
	background: url(images/controls.png) -86px -11px no-repeat;
	margin: 0 3px;
}
.bx-wrapper .bx-controls-auto .bx-start:hover,
.bx-wrapper .bx-controls-auto .bx-start.active {
	background-position: -86px 0;
}
.bx-wrapper .bx-controls-auto .bx-stop {
	display: block;
	text-indent: -9999px;
	width: 9px;
	height: 11px;
	outline: 0;
	background: url(images/controls.png) -86px -44px no-repeat;
	margin: 0 3px;
}
.bx-wrapper .bx-controls-auto .bx-stop:hover,
.bx-wrapper .bx-controls-auto .bx-stop.active {
	background-position: -86px -33px;
}
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
	text-align: left;
	width: 80%;
}

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
	right: 0;
	width: 35px;
}
.bx-wrapper .bx-caption {
	position: absolute;
	bottom: 0;
	left: 0;
	background: #666\9;
	background: rgba(80, 80, 80, 0.75);
	width: 100%;
}

.bx-wrapper .bx-caption span {
	color: #fff;
	font-family: Arial;
	display: block;
	font-size: .85em;
	padding: 10px;
}
.slid-nd{
    max-width:90%;
    margin:0 auto;  
}
.slid-nd img{
    border-radius:5px;
}
.panel-nd{
    padding:40px 0;
    position:relative;
    overflow:hidden;
}
.panel-nd:before{
border-radius: 473px;
    background: rgba(245, 130, 32, 0.08);
    filter: blur(46.5px);
    position: absolute;
    right: -370px;
    top: 0;
    width: 473px;
    height: 473px;
    content: "";
}
.img-box img{
    width:56px;height:56px;
    display:block;
    margin:0 auto;
}
.col-nd:hover .img-box img{
 filter: brightness(0) invert(1);
}
.panel-nd:after{
        background-image: url(/frontPage/images/ty2.png);
    position: absolute;
    bottom:0px;
    right: -20px;
    width: 100px;
    height: 103px;
    background-size: 100% 100%;
    content: "";
}
.dv-container{
    max-width:90%;
    margin:0 auto;

}
.ti-en{
  font-family: 'BowlbyOneSC-Regular';
    font-size:32px;
    font-weight: 900;
    text-transform: uppercase;
    color: #fafafa;
    -webkit-text-stroke: 1.5px #dcdcdc;
    text-shadow:
        0 0 1px #e5e5e5,
        0 0 2px #e5e5e5;
    text-align:center;
    display:table;
    position:relative;
    margin:0 auto;
}
.ti-en:before{
position: absolute;
    background: linear-gradient(to top, rgb(250 250 250) 0%, rgb(250 250 250) 1%, rgba(125, 185, 232, 0) 100%);
    width: 100%;
    height: 100%;
    z-index: 9;
    content: "";
    top: -4px;
    left: 0;
}
.ti-web{
    color: #000;
text-align:center;
font-size: 24px;
font-style: normal;
line-height: normal;
font-weight:bold;
position:relative;
top:-12px;
z-index:9;
    font-family: 'Pinar-FD-VF[wght-KSHD-DSTY]';
}
.ti-en:after{
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='99' height='90' viewBox='0 0 99 90' fill='none'%3E%3Cpath d='M98 0.0996704L59.3026 89.0997H0' stroke='%23B1BDD2' stroke-width='0.5'/%3E%3C/svg%3E");
background-repeat: no-repeat;
background-size: contain;
    background-position: center;
    width: 98px;
    height: 89px;
    position: absolute;
    right: -119px;
    top: -41px;
    content: "";
}
.p87{
    color:#000;
}
.slid-nd{
    position:relative;
}
.slid-bt{
    position: absolute;
    width: 100%;
    left: 0;
    bottom: -26px;
    z-index: 99;
}
.slid-bt:before{
    position: relative;
    margin: 0 auto;
    content: "";
    width: 162px;
    height: 40px;
    border-radius: 100px;
    background: #FAFAFA;
    display: block;
}
.col-nd{
  display:block;
  width: 100%;
  height: 268px; 
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 288 268' preserveAspectRatio='none'%3E%3Cpath d='M3 .5H285c1.381 0 2.5 1.119 2.5 2.5v232.114c0 .733-.321 1.429-.879 1.904l-35.104 29.885a2.5 2.5 0 0 1-1.621.597H3A2.5 2.5 0 0 1 .5 265V3A2.5 2.5 0 0 1 3 .5Z' fill='%23FAFAFA' stroke='%23D9D9D9'/%3E%3C/svg%3E");
  background-size: 100% 100%;
  background-repeat: no-repeat;
  padding:24px 0;
  text-align:center;
  margin-top:16px;
  position:relative;
}
.col-nd:before{
     position: absolute;
    background-image: url(/frontPage/images/594.png);
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    content: "";
    background-size: 100% 100%;
    opacity:0;
}
.col-nd:hover:before{
    opacity:1;
}
.cl-nd{
    position:relative;
    z-index:999;
}
.col-nd:hover .titr-card,.col-nd:hover .tx-card{
    color:#fff;
}
.col-nd:hover .more-btn{
    background-color:#fff;
    color:#123885;
    opacity:1;
}
.img-box{
    position:relative;
}
.img-box:before{
position: absolute;
    width: 81.797px;
    height: 32.09px;
    content: "";
    -moz-transform: rotate(-27deg);
    -webkit-transform: rotate(-27deg);
    -o-transform: rotate(-27deg);
    -ms-transform: rotate(-27deg);
    transform: rotate(-27deg);
    border-bottom: 2px solid #B1BDD2;
    bottom: -5px;
}
.titr-card{
    text-align:center;
    color: #000;
text-align:center;
font-size: 18px;
font-style: normal;
font-weight: 800;
line-height: normal;
padding-top:40px;
}
.tx-card{
    color: #000;
text-align: center;
font-size: 14px;
font-style: normal;
font-weight: 300;
line-height: normal;
padding:8px 32px;
direction:rtl;
}
.more-btn{
    width: 227px;
height: 40px;
max-width:90%;
margin:0 auto;
display:block;
border-radius: 3px;
background: #FAFAFA;
justify-content:center;
align-items:center;
color:#123885;
font-size: 16px;
font-weight: 600;
line-height: normal;
display:flex;
column-gap:8px;
opacity:0;
direction:rtl;
}
.about-bx{
    padding:24px 16px 16px 16px;
}
.see-more{
    display:flex;
    direction:rtl;
    align-items:center;
    float:left;
}
.bc-wh{
    background-image: url('/frontPage/images/InShot_20260603_134520986-1.png');
    background-size:100% 100%;
    padding:0 60px 0px 60px;
    max-height:530px;
    position:relative;
}
.ti-about-en{
    padding-top:160px;
        font-size: 18px;
    font-weight: 900;
    text-transform: uppercase;
    color: #fafafa;
    -webkit-text-stroke: 1px #123885;
    text-shadow: 0 0 1px #e5e5e5, 0 0 2px #e5e5e5;font-family: 'BowlbyOneSC-Regular';
    text-align:right;
    position:relative;

}
.ti-about-en:before{
    position:absolute;
    width:1px;
    height:135px;
    right:40px;
    top:0;
    background-color:#B1BDD2;
    content:'';
}
.ti-about-en:after{
      position:absolute;
    width:5px;
    height:5px;
   background-color:#B1BDD2;
   content:"";
   top:135px;
   right:38px;
   border-radius:50%;

}
.ti-about{
    float:right;
    width:236px;
    text-align:justify;
    direction:rtl;
    color: #000;
    font-family: 'Pinar-FD-VF[wght-KSHD-DSTY]';
font-size: 24px;
font-style: normal;
font-weight: 700;
line-height: normal;
padding-top:40px;
}
.ti-about span{
    display:block;
    color: #123885;
font-size: 24px;
font-style: normal;
font-weight: 900;
line-height: normal;
}
.img-ce{
    position:relative;
    top:-40px;
}
.no-pn{
    padding:0 0;
}
.p-tp{
    padding-top:150px;
    text-align:justify;
    direction:rtl;
    font-size:16px;
    direction:rtl;
    line-height: 230%; /* 36.8px */
}
.btn-more{
    width: 174px;
    height: 56px;
    border-radius: 100px;
    color: #fff;
    display: flex;
    text-align: center;
    background-color: #000;
    float: right;
    padding: 15px 24px;
    margin-top: 16px;
    justify-content: space-between;    border: none;
    align-items: center;
}
.contact-bx .btn-more{
    margin-top:24px;
}
.btn-more img{
    margin-right:8px;
}
.bc-wh:before{
    position:absolute;
    background-image: url('/frontPage/images/191d834ce60e1c640e02eac6f2bca4e3 9.png');
    width:48px;
    height:115px;
    background-size:100% 100%;
    content:"";
    top:80px;
    right:0;
}
.why-bx{
    padding:60px 0 16px 0;
    position:relative;
}
.why-bx:before{
  background-image: url('/frontPage/images/Group2820.png');
    position:absolute;
    width:100%;
    left:0;
    top:-122px;
    z-index:-1;
    background-size:100% 100%;
    content:"";
    height:150%;
}
.ti-en-wh{
    font-size: 32px;
    font-weight: 900;
    text-transform: uppercase;
    color: #fafafa;
    -webkit-text-stroke: 0.2px #b0c1de;
    text-shadow: 0 0 1px #bfcde5, 0 0 2px #bfcde5;
    font-family: 'BowlbyOneSC-Regular';
    text-align: right;
    position: relative;
    display:block;
    float:right;
}
.ti-en-wh:before {
    position: absolute;
    background: linear-gradient(to top, rgb(250 250 250) 0%, rgb(250 250 250) 1%, rgba(125, 185, 232, 0) 100%);
    width: 100%;
    height: 100%;
    z-index: 9;
    content: "";
    top: -4px;
    left: 0;
}
.ti-en-wh:after{
    position: absolute;
    width: 76.797px;
    height: 32.09px;
    content: "";
    -moz-transform: rotate(-65deg);
    -webkit-transform: rotate(-65deg);
    -o-transform: rotate(-65deg);
    -ms-transform: rotate(-65deg);
    transform: rotate(-65deg);
    border-bottom: 2px solid #ced9ed;
    top: -64px;
    right: 110px;
    z-index: -2;
}
.bx-li{
    position:relative;
    display:flex;
    align-items:center;
    direction:rtl;
    justify-content:space-around;
          width: 100%;
      height: 135px;
            max-width:300px;
            padding:0 16px;
}
.bx-li:before{
      width: 100%;
      height: 135px;
      transform: skew(-20deg);
      background: #DCE2EB;
      position:absolute;
      z-index:-1;
      content:"";
      max-width:300px;
      float:right;

}

.ti88{
    color:  #123885;
text-align: right;

font-size: 24px;
font-style: normal;
font-weight: 700;
line-height: normal;
font-family: 'Pinar-FD-VF[wght-KSHD-DSTY]';
}
.p-ce{
    color: #000;
text-align: center;
font-size: 16px;
font-style: normal;
font-weight: 600;
line-height: normal;
}
.icon-ce{
    display:block;
    margin:0 auto;
    width:56px;
    height:56px;
}
.icon-cl{
    padding:50px 0;text-align:center;
    display:block;
   position:relative;
}
.icon-cl:before{
position: absolute;
    border-right: 1px solid #D9D9D9;
    content: "";
    top: 50px;
    height: 98px;
    left: 0;
    width: 1px;
}
.col-md-4:nth-child(3) .icon-cl:before{
    border:none;
}
.p-ce{
    padding-top:16px;
}
.bx-cl{
    position:relative;
}
.svg-55{
    position:absolute;
    top:-12px;
    right:0;
    z-index:-5;
}
.side-bx{
    position:absolute;
    top:0;
    left:0;
    height:100%;
}
.side-bx:before{
    background-image: url('/frontPage/images/ty1.png');
    position:absolute;
    top:-80px;
    left:0;
    width:150px;
    height:376px;
    background-size:100% 100%;
    content:"";
}
.side-bx:after{
    background-image: url('/frontPage/images/ty2.png');
    position:absolute;
    bottom:-40px;
    left:20px;
    width:133px;
    height:143px;
    background-size:100% 100%;
    content:"";
}
.side-pn{
    color: #797979;
text-align: right;
font-family: 'Pinar-FD-VF[wght-KSHD-DSTY]';
font-size: 24px;
font-style: normal;
font-weight: 600;
line-height: normal;
direction:rtl;
padding:100px 0 16px 0;
}
.side-pn span{
    color: #000;
font-family: 'Pinar-FD-VF[wght-KSHD-DSTY]';
font-size: 24px;
font-style: normal;
font-weight: 800;
line-height: normal;
position:relative;
}
.side-pn span:before{
position: absolute;
    background: #F3E2D5;
    width: 210px;
    height: 13px;
    content: '';
    z-index: -1;
    border-radius: 4px;
    bottom: 12px;
    
}
.img-ce-12{
display: block;
    margin: 0 auto;
    position: relative;
    width: 100%;
    max-width: 258px;
}
.sp-12{
    color: #797979;
text-align: right;
font-size: 16px;
font-style: normal;
font-weight: 400;
line-height: normal;
direction:rtl;
padding-bottom:16px;
}
.sp-13{
    color: #000;
text-align: right;
font-size: 16px;
font-style: normal;
font-weight: 600;
line-height: normal;
}
.cr-nd{
    width: 61px;
height: 61px;
border-radius:50%;
display:flex;
align-items:center;
justify-content:center;
background-color:#EAEAEA;
}
.line-ads-ph{
   justify-content:flex-start;
   column-gap:16px;
   direction:rtl;
   align-items:center;
   display:flex;
   position:relative;
   padding-bottom:48px;
}
.line-ads-ph:after{
    position:absolute;
      background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='60' height='20' viewBox='0 0 60 20' fill='none'%3E%3Cpath d='M3.20597 13.3236C4.15386 11.9163 6.225 11.9163 7.17289 13.3236C8.24284 14.912 7.10464 17.051 5.18943 17.051C3.27423 17.051 2.13602 14.912 3.20597 13.3236Z' fill='%23D9D9D9'/%3E%3Cpath d='M12.4593 13.1465C13.4424 11.7842 15.4708 11.7842 16.4539 13.1465C17.6296 14.7755 16.4655 17.051 14.4566 17.051C12.4476 17.051 11.2836 14.7755 12.4593 13.1465Z' fill='%23D9D9D9'/%3E%3Cpath d='M20.998 13.3236C21.9459 11.9163 24.017 11.9163 24.9649 13.3236C26.0348 14.912 24.8966 17.051 22.9814 17.051C21.0662 17.051 19.928 14.912 20.998 13.3236Z' fill='%23D9D9D9'/%3E%3Cpath d='M29.5101 13.1465C30.4932 11.7842 32.5216 11.7842 33.5047 13.1465C34.6803 14.7755 33.5163 17.051 31.5074 17.051C29.4984 17.051 28.3344 14.7755 29.5101 13.1465Z' fill='%23D9D9D9'/%3E%3Cpath d='M39.1478 13.1465C40.1309 11.7842 42.1593 11.7842 43.1424 13.1465C44.318 14.7755 43.154 17.051 41.1451 17.051C39.1361 17.051 37.9721 14.7755 39.1478 13.1465Z' fill='%23D9D9D9'/%3E%3Cpath d='M47.6864 13.3236C48.6343 11.9163 50.7055 11.9163 51.6534 13.3236C52.7233 14.912 51.5851 17.051 49.6699 17.051C47.7547 17.051 46.6165 14.912 47.6864 13.3236Z' fill='%23D9D9D9'/%3E%3Cpath d='M3.35642 2.49454C4.26538 1.25754 6.11348 1.25754 7.02244 2.49454C8.12629 3.99677 7.05361 6.11612 5.18943 6.11612C3.32525 6.11612 2.25257 3.99676 3.35642 2.49454Z' fill='%23D9D9D9'/%3E%3Cpath d='M12.62 2.33275C13.5559 1.14405 15.3573 1.14405 16.2932 2.33275C17.5003 3.86607 16.4081 6.11612 14.4566 6.11612C12.5051 6.11612 11.4128 3.86607 12.62 2.33275Z' fill='%23D9D9D9'/%3E%3Cpath d='M21.1484 2.49454C22.0574 1.25754 23.9055 1.25754 24.8144 2.49454C25.9183 3.99677 24.8456 6.11612 22.9814 6.11612C21.1172 6.11612 20.0446 3.99676 21.1484 2.49454Z' fill='%23D9D9D9'/%3E%3Cpath d='M29.6708 2.33275C30.6067 1.14405 32.4081 1.14405 33.3439 2.33275C34.5511 3.86607 33.4589 6.11612 31.5074 6.11612C29.5559 6.11612 28.4636 3.86607 29.6708 2.33275Z' fill='%23D9D9D9'/%3E%3Cpath d='M39.3085 2.33275C40.2444 1.14405 42.0458 1.14405 42.9816 2.33275C44.1888 3.86607 43.0966 6.11612 41.1451 6.11612C39.1936 6.11612 38.1013 3.86607 39.3085 2.33275Z' fill='%23D9D9D9'/%3E%3Cpath d='M47.8369 2.49454C48.7459 1.25754 50.5939 1.25754 51.5029 2.49454C52.6068 3.99677 51.5341 6.11612 49.6699 6.11612C47.8057 6.11612 46.733 3.99676 47.8369 2.49454Z' fill='%23D9D9D9'/%3E%3Cpath d='M7.65422 10.3996C8.60211 11.8068 10.6732 11.8068 11.6211 10.3996C12.6911 8.8111 11.5529 6.67211 9.63767 6.67211C7.72247 6.67211 6.58427 8.8111 7.65422 10.3996Z' fill='%23D9D9D9'/%3E%3Cpath d='M16.5507 10.3996C17.4986 11.8068 19.5697 11.8068 20.5176 10.3996C21.5876 8.8111 20.4494 6.67211 18.5342 6.67211C16.619 6.67211 15.4808 8.8111 16.5507 10.3996Z' fill='%23D9D9D9'/%3E%3Cpath d='M25.803 10.5767C26.7861 11.9389 28.8145 11.9389 29.7977 10.5767C30.9733 8.94765 29.8093 6.67211 27.8003 6.67211C25.7914 6.67211 24.6274 8.94765 25.803 10.5767Z' fill='%23D9D9D9'/%3E%3Cpath d='M34.3427 10.3996C35.2906 11.8068 37.3617 11.8068 38.3096 10.3996C39.3796 8.8111 38.2414 6.67211 36.3261 6.67211C34.4109 6.67211 33.2727 8.8111 34.3427 10.3996Z' fill='%23D9D9D9'/%3E%3Cpath d='M43.2392 10.3996C44.1871 11.8068 46.2582 11.8068 47.2061 10.3996C48.276 8.8111 47.1378 6.67211 45.2226 6.67211C43.3074 6.67211 42.1692 8.8111 43.2392 10.3996Z' fill='%23D9D9D9'/%3E%3Cpath d='M52.1347 10.3996C53.0826 11.8068 55.1537 11.8068 56.1016 10.3996C57.1716 8.8111 56.0333 6.67211 54.1181 6.67211C52.2029 6.67211 51.0647 8.8111 52.1347 10.3996Z' fill='%23D9D9D9'/%3E%3C/svg%3E");
  background-repeat: repeat; 
 width: 59.308px;
height: 19.275px;
content:"";
bottom:15px;
left:45px;
}



.mobile-menu-top .search-bx {
    position:relative;
    top:0;
    height:70px;
        box-shadow: 0 -1px 9px rgba(0, 0, 0, .17);
    background-color:#fff;
    border-radius:0;
    padding:14px 16px;
    float:none;
    max-width:100%;
    margin:0;
}
.tx-se {
    border: none;
    background: none;
    width: 80%;
    height: 40px;
    float: right;
    direction: rtl;
    line-height: 40px;
    padding-right: 5px;
    direction: rtl;
        font-weight:normal;
    font-size:15px;
}
.btn-se {
    width: 35px;
    padding: 8px 5px;
    height: 35px;
    background: none;
    position: relative;
    float: left;
    text-align: center;
    border-radius: 10px;
    color: #000;
    border: none;
    background: none;
}
.btn-se:before {
    content: "\e86f";
    position: absolute;
    font-family: 'Linearicons-Free';
    color: #000;
    position: absolute;
    top: 4px;
    left: 7px;
    font-weight: bold;
    font-size: 20px;
}
.btn-se{
    float:left;
}

.tabs-menu  li{
    width:50%;
    float:right;
    background-color:#f5f5f5;
    border-bottom:#e7e7e7;
}
.tabs-menu a{
    display:inline-block;
    height:55px!important;
    display:flex!important;
    align-items:center;
    padding:0 0!important;
    color:#000;
    text-align:center;
    font-size:14px;
    font-weight:bold;
    justify-content:center;
    
}
.tabs-menu>li.active>a, .tabs-menu>li.active>a:focus, .tabs-menu>li.active>a:hover{
background:none;
border:none;
color:#000!important;
font-weight:bold;
}
.offcanvas-menu .tabs-menu li.active{
    background:#e9e9e9!important;
    border-bottom:1px solid #0d7d67!important;
}
.line-ads-ph:nth-child(2):after{
    left:auto;
    right:45px;
}
.line-ads-ph:nth-child(3):after{
    display:none;
}
.p-tx{
    padding-top:98px;
}
.p-f-x{
    position:relative;
}
.line-ads-ph:nth-child(2) .cr-nd{
    background-color:#123885;
}
.line-ads-ph:before{
    position: absolute;
    background-image: url(/frontPage/images/986.png);
    background-size: 100% 100%;
    left: 0;
    z-index: -1;
    width: 90%;
    content: "";
    height: 50px;
    top: 5px;
}
.p-rg{
    text-align:right;
    color: #020202;
text-align: right;
font-family: 'Pinar-FD-VF[wght-KSHD-DSTY]';
font-size: 32px;
font-style: normal;
font-weight: 700;
line-height: normal;
direction:rtl;
}
.contact-bx{
    padding-bottom:48px;
    position:relative;
    overflow:hidden;
}
.contact-bx:before{
    background-image: url(/frontPage/images/ty1.png);
    position: absolute;
    bottom:-15px;
    left: 0;
   width: 55.856px;
height: 110.856px;
    background-size: 100% 100%;
    content: "";
}
a:focus {
 outline:none;
}


.contact-bx:after{
    border-radius: 473px;
background: rgba(245, 130, 32, 0.08);
filter: blur(46.5px);
position:absolute;
right:-370px;
top:0;
width: 473px;
height: 473px;
content:"";
}
.img-ce-btm{
    display:block;
    margin:0px 0;
    max-width:95%;
    float:right;
}
.card-header .btn{
border-radius: 3px;
background: rgba(177, 189, 210, 0.50);
color: #123885;
    text-align: right;
    margin-bottom: 10px;
    padding: 20px 22px;
    border-radius: 15px;
    display: block;
    width: 100%;
    font-size: 16px;
    position: relative;
    white-space: normal;
    border-radius: 3px;
    font-weight:bold;    direction: rtl;
}
.card-header .btn.collapsed {
      background-color: #f0f4f7;
    text-align: right;
    margin-bottom: 10px;
    padding: 20px 22px;
    border-radius: 15px;
    display: block;
    width: 100%;
    font-size: 16px;
    position: relative;
    white-space: normal;
    border-radius: 3px;
border: 1px solid  #D9D9D9;
background:  #FAFAFA;
}
.card-header .btn:active{
    background-color:#000;
}
.card-header .btn:hover {
    background-color: #eaeff3;

}

.btn-link-acrd.collapsed:after {
    content: "\f078";
    font-weight: normal;
}
.btn-link-acrd:after {
position: absolute;
    font-weight: normal;
    content: "\f077";
    font-size: 13px;
    left: 20px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    font-family: fontawesome;
    color: #012434;
}
.card-body {
    padding: 16px 16px;
    display: block;
    text-align: justify;
    direction: rtl;
    line-height: 25px;
    border-radius: 3px;
background: #FAFAFA;
box-shadow: 0 1px 8.3px 0 rgba(0, 0, 0, 0.15);
line-height:29px;
margin-bottom:24px;
min-height:92px;
}

.qs-bx{
    padding:10px 0 70px 0;
}

.btn.active.focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn:active:focus, .btn:focus {
    outline:none!important;
}
.accordion{

    padding:32px 64px 0 0;
}
.blog-nd{
background: linear-gradient(196deg, rgba(234, 234, 234, 0.50) 10.71%, rgba(250, 250, 250, 0.00) 59.62%);
    padding:32px 0 60px 0;
}
.ti-li{
    float:right;
    position:relative;
    padding-right:8px;
    color: #000;
text-align: right;
font-size: 24px;
font-style: normal;
font-weight: 700;
line-height: normal;
}
.ti-li:before{
    border-radius: 100px;
background: #F58220;
content:"";
width: 4px;
height: 37px;
margin-left:16px;
display:block;
float:right;
}
.dv-qbx{
    padding-bottom:48px;
}
.dv-col-bx{
    width:322px;
    position:relative;
    padding:20px;
    display:block;
    z-index:9;
}
.dv-col-bx:before{
    position:absolute;
    z-index:-1;
    background-color:#f6f8ff;
    content:"";
    top:15%;
    width:100%;
    height:82%;
    left:0;
    border-radius:16px;

}
.swiper-slide {
    width: auto !important;
}
.col-blog{
    width: 288px;
height: 390px;
border-radius: 5px;
border: 1px solid #D9D9D9;
background: #FAFAFA;
padding:12px;
}
.col-blog:hover{
    border:1px solid #123885;
}
.p-88{
    color: #000;
text-align: justify;
direction:rtl;
font-size: 14px;
font-style: normal;
font-weight: 400;
line-height: normal;
padding:16px 0 24px 0;
}
.dv-span{
    border-radius: 3px;
background: #DCE2EB;
width: 77px;
height: 32px;
display:flex;
justify-content:center;
align-items:center;

}
.listed-tp{
    padding-top:16px;
}
.listed-tp li a{
    width: 40px;
height: 40px;
display:flex;
align-items:center;
justify-content:center;
border-radius: 3px;
border: 0.5px solid #B1BDD2;
}
.dt-blg{
    display:flex;
    justify-content:space-between;
    width:100%;
}
.title-blog{
    padding-bottom:32px;
}
.ti-sp{
    text-align:left;
    direction:ltr;
    display:flex;
    align-content:flex-start;
    align-items:center;
    column-gap:8px;
}
.img-responsive{
    width:100%;
}
footer { 
    max-width: 90%;
    margin: 0 auto 32px auto;
    position: relative;
    padding-top: 60px;
    background-image: url('/frontPage/images/Frame2710.png');
    background-size:100% 100%;
}
.ft-tp{
    position:absolute;
    width:100%;
    left:0;
    top:-24px;

}
.ft-tp:before{
    position:relative;
    margin:0 auto;
    content:"";
    width: 162px;
height: 40px;
border-radius: 100px;
background: #FAFAFA;
display:block;
}
.blog-nd{
    padding-bottom:80px;

}
.ft-ce{
    max-width:85%;
    margin:0 auto;
}
.logo-ft{
    display:block;
    float:right;
    margin-bottom:8px;
}
.p-dt-ft{
    color: #000;
text-align: justify;
direction:rtl;
font-size: 14px;
font-style: normal;
font-weight: 300;
line-height: 180%; /* 25.2px */
}
.pd-rg{
    padding-right:110px;
}
.ti-list {
color: #000;
    font-size: 18px;
    font-style: normal;
    font-weight: 800;
    line-height: normal;
    text-align: right;
   padding:8px 8px 16px 0;
    position:relative;
}
.ti-list:before {
    position: absolute;
    right: 0;
    width: 3px;
    height:3px;
    border-radius: 500px;
    background:#000;
    content: "";
    float: right;
    top: 20px;
}
.list-ft li a {
    color: #000;
    text-align: right;
    font-size: 16px;
    font-style: normal;
    display: block;
    padding:8px 0px;
    font-weight: 300;
    line-height: normal;
}
.list-ft li:hover a {
    color:#F58220;
}
ul{
    list-style:none;
}
a:hover{
    text-decoration:none;
}
.p-ads-ft {
     direction: rtl;
    color: #000;
    font-size: 14px;
    font-style: normal;
    font-weight: 300;
    line-height: normal;
    display: inline-flex;
    align-items:center;
    justify-content:flex-start;
    direction: rtl;
    width: 100%;
    padding: 16px 0;
}
.p-ads-ft svg {
    margin-left: 8px;
}
.power_by {
    position: relative;
    background-color:#123885;
    border-top-left-radius:100px;
    border-top-right-radius:100px;
    max-width:470px;
    padding:8px 0;
    display:flex;
    align-items:center;
    justify-content:center;
    direction:rtl;
    color:#fff;
    margin:24px auto 0 auto;
}

.link-f {
    color: #fff;
}
@media only screen and (max-width:1270px){
    .dv-container,.head-ce,.slid-nd {
    max-width:100%;
    margin: 0 auto;
    padding-right:24px;
    padding-left:24px;
}
    .side-pn span {
    font-size: 21px;
}
    .p-rg {
    font-size: 25px;
}
    footer{
        max-width: 100%;
    margin: 0 auto;
    padding-right:24px;
    padding-left:24px;
    }
    .more-btn{
        max-width:75%;
    }
    .bc-wh{
        padding:0 16px;
    }
    .ti-en-wh {
    font-size: 25px;
}
    .ti88 {
    text-align: right;
    font-size: 18px;
}
    .bx-li:before{
    max-width: 239px;
    }
    .icon-cl {
    padding: 30px 0;

}
    .p-tp{
        padding-top:60px;
        font-size:15px;
        line-height:28px;
    }
    .ti-about-en:before {
    height: 90px;
}
    .ti-about-en:after {
    top: 89px;
}
    .ti-about-en {
    padding-top: 118px;
}
    .ti-about {
    padding-top: 18px;
}
 .tx-card {
    padding: 8px 16px;

}
}
@media only screen and (max-width:1100px){
       .bx-li img{
        width:30px;
    }
           .ti-en-wh {
        font-size: 20px;
    }
}
@media only screen and (max-width:990px){
      .dv-container,.head-ce,.slid-nd {
    padding-right:9px;
    padding-left:9px;
}
        footer{
    padding-right:9px;
    padding-left:9px;
    }
        .more-btn{
            opacity:1;
        }
        .col-nd{
            margin-bottom:16px;
        }
        .img-ce-btm{
            display:none;
        }
        .bc-wh{
            height:auto;
            max-height:680px;
        }
        .img-ce{
            position: absolute;
    left: 0;
    width: 260px;
    top: -240px;
        }
    .ti-about-en:before {
        height: 47px;
    }
    .ti-about-en:after {
        top: 45px;
    }
    .ti-about-en {
        padding-top: 75px;
    }
    .ti-about{
        width:100%;
    }
        .p-tp {
        padding-top: 32px;
    }
        .btn-more{
            margin-bottom:32px;
   }
        .panel-nd:after {
    width: 50px;
    height: 53px;
}
        .side-bx:before {
    top: 10px;
    width: 50px;
    height: 92px;
}
        .side-bx:after {
    bottom: 0;
    left: 20px;
    width: 52px;
    height: 82px;
}
            .bx-li img {
    display:none;
    }
                .ti88 {
        text-align: right;
        font-size: 24px;
    }
.icon-cl {
        padding: 8px 0;
    }
.icon-cl:before {
    top: 21px;
}
.accordion {
    padding: 8px 0px 0 0;
}
.bx-li:before{
    display:none;

}
.bx-li{
    width:100%;
    max-width:100%;
    justify-content:flex-start;
    height:auto;
    padding-bottom:16px;
}
.why-bx {
    padding: 32px 0 32px 0;
    position: relative;
}
.ft-ce {
    max-width: 100%;
    margin: 0 auto;
}
.pd-rg {
    padding-right:15px;
}
footer{
    background-size:cover;
    padding-top:30px;
}
.bc-wh{
   background-size:cover;
}
}
@media only screen and (max-width:760px) {
    .mobile-menu svg {
        width: 28px;
        height: 28px;
    }

    .logo-nd {
        width: 78px;
    }

    .btn-tp {
        width: 40px;
        height: 39px;
        border-radius: 13px;
        font-size: 13px;
        top: 2px;
        padding: 0 8px;
    }
     .btn-tp span,.btn-tp p{
         display:none;
     }
    .head-ce {
        padding: 8px 0;
    }

    .dv-container, .head-ce, .slid-nd {
        padding-right: 0;
        padding-left: 0;
    }

    .ti-en {
        font-size: 15px;
        -webkit-text-stroke: 1px #dcdcdc;
    }

    .ti-web {
        font-size: 18px;
        top: -4px;
    }

    .panel-nd {
        padding: 24px 0;
    }

    .ti-en:after, .img-box:before,.side-bx:after ,.svg-55{
        display: none;
    }

    .img-box img {
        width: 36px;
        height: 36px;
    }

    .titr-card {
        font-size: 15px;
        padding-top: 20px;
    }

    .col-nd {
        margin-bottom: 4px;
        height: auto;
        padding: 16px 0;
    }

    .img-ce {
        display: none;
    }

    .ti-about-en:before {
        height: 19px;
    }

    .ti-about-en:after {
        top: 18px;
    }

    .ti-about-en {
        padding-top: 45px;
    }

    .ti-about {
        padding-top: 6px;
    }

    .ti-about {
        font-size: 13px;
    }

    .p-tp {
        padding-top: 18px;
    }

    .btn-more {
        margin-bottom: 32px;
        height: 48px;
        width: 155px;
    }

    .p-ce {
        font-size: 12px;
    }
    icon-ce {
    width: 46px;
    height: 46px;
}
    .ti88 {
        text-align: center;
        font-size: 19px;
        justify-content: center;
        width: 100%;
    }
        .ti-en-wh {
  font-size: 15px;
        float: none;
        text-align: center;
        display: table;
        margin: 0 auto;
    }
.img-ce-12{
    display:none;
}
.side-pn {
    padding: 0px 0 16px 0;
}
.side-pn {
    font-size: 15px;
    padding: 0px 0 16px 0;
}
.p-tx {
    padding-top: 0px;
}
.line-ads-ph {
    padding-bottom: 20px;
}
.line-ads-ph:after{
    display:none;
}
.contact-bx {
    padding-bottom: 32px;
}
.card-header .btn,.card-header .btn.collapsed {
    border-radius: 3px;
    margin-bottom: 10px;
    padding: 14px 12px;
    font-size: 13px;
    line-height: 29px;
}
.btn-link-acrd:after {

    left: 8px;
}
    .p-rg {
        font-size: 19px;
    }
    .listed-tp{
        padding-bottom:30px;
    }
    .p-ads-ft {
    padding: 8px 0;
}
    .p-ads-ft svg{
        width:18px;
        height:18px;
    }
    .icon-ce {
    width: 46px;
    height: 46px;
}
    .icon-cl:before{
        display:none;
    }
    .why-bx {
        padding: 16px 0 16px 0;
        position: relative;
    }
    .slid-nd img{
        height:170px;
        object-fit:cover;
        object-position:right;
    }
    .more-btn{
        display:none;
    }
    .slid-bt:before{
    width: 140px;
}
}